#Tue Feb 15 11:36:29 CET 2011
HeapStatus.showMax=true
RUN_IN_BACKGROUND=true
eclipse.preferences.version=1
ENABLED_DECORATORS=org.chromium.debug.ui.decorators.ChromiumJavaScript\:true,com.csc.dip.projectset.ui.ProjectSetLabelDecorator\:true,com.mountainminds.eclemma.ui.coverageDecorator\:false,org.eclipse.jdt.ui.override.decorator\:true,org.eclipse.jdt.ui.interface.decorator\:false,org.eclipse.jdt.ui.buildpath.decorator\:true,org.eclipse.pde.ui.binaryProjectDecorator\:false,org.eclipse.team.cvs.ui.decorator\:true,org.eclipse.team.svn.ui.decorator.SVNLightweightDecorator\:true,org.eclipse.ui.LinkedResourceDecorator\:true,org.eclipse.ui.VirtualResourceDecorator\:true,org.eclipse.ui.ContentTypeDecorator\:true,org.eclipse.ui.ResourceFilterDecorator\:false,org.eclipse.wst.jsdt.ui.override.decorator\:true,
